Loading...

Ondersteunde platforms, omgevingen en besturingssystemen voor McAfee Agent 5.x
Technische artikelen ID:   KB51573
Laatst gewijzigd:  28-9-2018
Beoordeeld:


Omgeving

McAfee Agent (MA) 5.5.x, 5.0.x

BELANGRIJK: McAfee Agent 4.8 heeft het einde van zijn levensduur (EOL) bereikt voor Windows, Mac en Linux besturingssystemen op 31 maart 2018. Zie KB88098 voor meer informatie.

Samenvatting

Wanneer Microsoft nieuwe besturingssystemen of Service Packs uitgeeft, komen de originele producthandleidingen mogelijk niet overeen met het huidige beleid voor technische ondersteuning voor die platforms. Het grootste gedeelte van de informatie is beschikbaar via de productinstallatiehandleidingen en Readme-bestanden, maar bepaalde informatie is alleen beschikbaar in productbeheerverklaringen in het Knowledge Center.

OPMERKING: deze informatie geldt niet voor gegevens met betrekking tot toekomstige cloud-omgevingsreleases.

In de volgende tabellen staan de McAfee-producten die worden ondersteund voor gebruik op een werkstation en serverbesturingssystemen. Alleen de meest recente versies zijn opgenomen, omdat de meeste klanten een upgrade uitvoeren naar de nieuwste servicepacks zodra deze uitkomen.

Recente updates voor dit artikel:
Datum Update
14 augustus 2018 Details voor MA 5.5.2-versie toegevoegd. Meerdere secties bijgewerkt.
13 juli 2018 Details over MA 5.5.0 (RTS) in de tabel Versie-informatie product bijgewerkt
28 juni 2018 Details toegevoegd over MA 5.5.1 Hotfix 1244953 vrijgegeven als ondersteuning (RTS).
13 juni 2018 Amazon Linux AMI 2016 en 2017 zijn toegevoegd, wordt ondersteund met MA 5.5.1.
Correctie van de tabellen die betrekking hebben op:
  • Microsoft-clientbesturingssystemen zodat ze overeenkomen met voetnoot 4
  • Microsoft-serverbesturingssystemen zodat ze overeenkomen met voetnoot 2
  • Microsoft Windows Server 2003 SP2
12 juni 2018 Details voor MA 5.5.1-versie toegevoegd. Meerdere secties bijgewerkt.
Samengevoegde details van KB59938 in een nieuwe versie-informatietabel.

Als u een e-mailbericht wilt ontvangen wanneer dit artikel is bijgewerkt, klikt u op Abonneren aan de rechterkant van de pagina. U moet zijn aangemeld om u te kunnen abonneren.


Versie-informatie product
MA-versie Besturingssysteem
Pakket
build
nummer
Uitbreiding
build
nummer
Datum
uitgave
Versie-
informatie
MA 5.5.2 (alleen uitbreiding) 2 Windows - 5.5.2.117 14 augustus 2018 PD27882
MA 5.5.1 Hotfix 1244953
(HF1244953) (GA)
Linux 5.5.1.362 - 1 augustus 2018 PD27840
MA 5.5.1 Hotfix 1244953 (RTS) 1
(HF1244953)
Windows 5.5.1.348 - 27 juni 2018 -
MA 5.5.1 Windows,
Linux, Mac
5.5.1.342
5.5.1.124 12 juni 2018 PD27722
MA 5.5.0 Hotfix 1230772 (RTS) 1 Windows,
Linux, Mac
5.5.0.482
5.5.0.300 22 maart 2018 -
MA 5.5.0 (GA) Windows,
Linux, Mac
5.5.0.447
5.5.0.291 19 december 2017 PD27369
MA 5.5.0 (RTS) Windows,
Linux, Mac
5.5.0.421
5.5.0.273 29 november 2017 -

GA = Algemeen beschikbaar
RTS = Released To Support (beheerde Release)
1
McAfee heeft dit probleem onderzocht en er is momenteel een oplossing beschikbaar. Deze oplossing is momenteel niet beschikbaar, maar heeft de status RTS (Released to Support). U kunt de RTS-build aanvragen door u aan te melden bij de ServicePortal en een serviceaanvraag aan te maken viahttps://support.mcafee.com/ServicePortal/faces/serviceRequests/createSR. Voer dit artikelnummer in het veld Beschrijving van het probleem in.

Zie KB51560 voor gedetailleerde informatie over releasecycli.
2 MA 5.5.2 is alleen een uitbreiding die een nieuwe functionaliteit bevat.


OPMERKING: voor versie-informatie voor McAfee Agent 5.0.x, zie KB82105.

Inhoud
Klik om de sectie die u wilt weergeven, uit te vouwen:

ePO-
versie
MA
5.x.x
ePO 5.10.0 Ja
ePO 5.9.x Ja 1
ePO 5.3.0 en hoger 2 Ja
1 De MA 5.0.4.104-extensie is de minimale uitbreiding die wordt ondersteund in ePO 5.9.0. MA 5.0.4.104 is achterwaarts compatibel met vorige MA-clients.
2 ePO 5.1.x heeft op 31 december 2017 EOL bereikt. ePO 5.3.x heeft op 31 maart 2019 EOL bereikt. Zie KB88252 voor meer informatie.


BELANGRIJK:
  • Zie voor informatie over de tijdlijn van de ondersteuning van nieuwe Service Packs en algemene beleidsregels KB50473.
  • ‘Nieuwste ondersteund servicepack of updateversie’ verwijst naar de vermelde versie en alle eerdere versies, tenzij anders vermeld in het opmerkingenveld.
Microsoft Client
-besturingssystemen
Meest recent
ondersteund
servicepack
MA
5.5.x
MA
5.0.5

5.0.6
MA
5.0.4
MA
5.0.3
MA
5.0.2
MA
5.0.0

5.0.1
Windows 10 Versies 1703, 1709, 1803
(Home, Education, Enterprise, Professional, IoT Enterprise)
- Ja Ja Nee Nee Nee Nee
Windows 10 Versie 1607
(Home, Education, Enterprise, Professional, IoT Enterprise)
- Ja Ja Ja Nee Nee Nee
Windows 10 Versies 1507, 1511
Windows 10 LTSB
(Home, Education, Enterprise, Professional, IoT Enterprise)
- Ja Ja Ja Ja Ja Nee
Windows 8.1 to Go Win 8.1 Update Ja Ja Ja Ja Nee Nee
Windows 8.1
(Professional, Enterprise)
Win 8.1 Update Ja Ja Ja Ja Ja Ja
Windows Embedded 8.1
(Professional, Standard, Industry)
Win 8.1 Update Ja Ja Ja Ja Ja Ja
Windows 8.0 To Go - Ja Ja Ja Ja Ja Nee
Windows 8
(Professional, Enterprise)
- Ja Ja Ja Ja Ja Ja
Windows Embedded 8 5
(Professional, Standard, Industry)
- Ja Ja Ja Ja Ja Ja
Windows Point of Service 1.1 4 - Nee Nee Nee Ja Ja Ja
Windows 7 x32
(Starter, Home Basic, Home Premium, Enterprise, Professional, Ultimate)
1 Ja Ja Ja Ja Ja Ja
Windows 7 x64
(Home Basic, Home Premium, Enterprise, Professional, Ultimate)
1 Ja Ja Ja Ja Ja Ja
Windows 7 Embedded 5
(Enterprise, POSReady, Standard)
1 Ja Ja Ja Ja Ja Ja
Windows Vista x32 en x64
(Home Basic, Home Premium, Business, Enterprise, Ultimate)

2

Ja Ja Ja Ja Ja Ja
Windows XP x32 1, 4
(Professional, Home)

3

Nee Nee Nee Ja Ja Ja
Windows XP x64 1, 4
(Professional, Home)

2

Nee Nee Nee Ja Ja Ja
Windows XP Embedded 2, 4, 5

3

Nee Nee Nee Ja Ja Ja
Windows Embedded
Standard 2009 4, 6
3 Nee Nee Nee Ja Ja Ja
Windows Embedded
POSReady 2009 4, 6
3 Nee Nee Nee Ja Ja Ja
Windows Embedded
POS (WEPOS) 3, 4, 5
- Nee Nee Nee Ja Ja Ja
Windows XP Tablet PC Edition 1, 4

3

Nee Nee Nee Ja Ja Ja
Windows XP Tablet PC Edition 2005 1, 4

3

Nee Nee Nee Ja Ja Ja
1 Microsoft heeft op 8 april 2014 de ondersteuning voor Windows XP beëindigd. Zie KB78434 en KB85993 voor meer informatie.
2 Microsoft heeft op 12 januari 2016 de ondersteuning voor Windows XP Embedded beëindigd.
3 Microsoft heeft op 12 april 2016 de ondersteuning voor Windows Embedded for Point of Service beëindigd.
4 MA 5.0.3 is de laatste agentversie die deze versie van Windows ondersteunt.
5 Ondersteuning is beperkt tot fysieke schijven en geldt niet voor installaties van thin clients.

Terug naar boven


BELANGRIJK:
  • Zie voor informatie over de tijdlijn van de ondersteuning van nieuwe Service Packs en algemene beleidsregels KB50473.
  • ‘Nieuwste ondersteund servicepack of updateversie’ verwijst naar de vermelde versie en alle eerdere versies, tenzij anders vermeld in het opmerkingenveld.
Microsoft-serverbesturingssystemen Ondersteund
servicepack
MA
5.5.x
MA
5.0.5

5.0.6
MA
5.0.4
MA
5.0.0

tot
5.0.3
Windows Server 2016 versie 1709
(Standard, Datacenter, Essentials, Core)
- Ja Ja Nee Nee
Windows Server 2016 versie 1607
(Standard, Datacenter, Essentials, Core)
- Ja Ja Ja Nee
Windows Server 2012
R2 met update
(Standard, Datacenter, Essentials, Foundation, Core)
- Ja Ja Ja Ja
Windows Server 2012 R2
(Standard, Datacenter, Essentials, Foundation, Core)
- Ja Ja Ja Ja
Windows Server 2012
(Standard, Datacenter, Essentials, Foundation, Core)
- Ja Ja Ja Ja
Windows Storage Server 2012
R2 met update
- Ja Ja Ja Ja
Windows Storage Server 2012 R2 - Ja Ja Ja Ja
Windows Storage Server 2012 - Ja Ja Ja Ja
Windows Small Business Server 2011 - Ja Ja Ja Ja
Windows Server 2008 R2
(Standard, Enterprise, Datacenter, Web, Core)
1 Ja Ja Ja Ja
Windows Server 2008
(Standard, Enterprise, Datacenter, Web, Core) 3
2 Ja Ja Ja Ja
Windows Storage Server 2008 R2 1 Ja Ja Ja Ja
Windows Storage Server 2008 2 Ja Ja Ja Ja
Windows Storage Server 2003 1, 2 2 Nee Nee Nee Ja
Windows Server 2003 1, 2
(Standard, Enterprise, Web)
2 Nee Nee Nee Ja
Windows Server 2003 R2 1, 2
(Standard, Enterprise, Web)
2 Nee Nee Nee Ja
Windows 2003
Small Business Server 1, 2
2 Nee Nee Nee
Ja
Windows 2003
Small Business Server R2 1, 2
2 Nee Nee Nee
Ja
1 Microsoft heeft de ondersteuning voor Windows Server 2003 op 14 juli 2015 beëindigd. Zie KB81563 en KB85993 voor meer informatie.
2 MA 5.0.3 is de laatste agentversie die deze versie van Windows Server ondersteunt. Windows Server 2003 SP2 is de minimaal ondersteunde versie.
3 De oorspronkelijke uitgebrachte versie van Windows Server 2008 is Windows Server 2008, build 6001: Servicepack 1. Dit is de basisversie en bevat Servicepack 1. Zowel Servicepack 1 als 2 worden ondersteund.


Terug naar boven


Apple-besturingssystemen
Meest recent
ondersteund
servicepack
MA
5.5.x
MA
5.0.6
Hotfix
1211288
MA
5.0.5

5.0.6
MA
5.0.4
Hotfix
174804
MA
5.0.2
Hotfix
1085179

MA
5.0.1

5.0.2
5.0.3
5.0.4
MA
5.0.0


macOS 10.13
(High Sierra)
4 Ja Ja Nee Nee Nee Nee Nee
macOS 10.12.6
macOS 10.12.5
macOS 10.12.4
6 Ja Ja Ja Nee Nee Nee Nee
macOS 10.12.3 6 Ja Ja Ja Ja Nee Nee Nee
macOS 10.12.2 6 Ja Ja Ja Ja Nee Nee Nee
macOS 10.12
(Sierra)
6 Ja Ja Ja Ja Ja Ja Ja
OS X 10.11
(El Capitan)
6 Ja Ja Ja Ja Ja Nee Nee
OS X 10.10
(Yosemite)
5 Ja Ja Ja Ja Ja Ja Ja
OS X 10.9.5 - Ja Ja Ja Ja Ja Ja Nee
OS X 10.9.0
(Mavericks)
5 Ja Ja Ja Ja Ja Ja Ja
OS X 10.8
(Mountain Lion) 1
5 Nee Ja Ja Ja Ja Ja Ja
Mac OS X 10.7
(Lion) 1
5 Nee Ja Ja Ja Ja Ja Ja
Mac OS X 10.6
(Snow Leopard) 1
8 Nee Ja Ja Ja Ja Ja Ja
Mac OS X 10.5
(Leopard)
- Nee Nee Nee Nee Nee Nee Nee
Mac OS X 10.4
(Tiger)
- Nee Nee Nee Nee Nee Nee Nee
1 MA 5.0.4 is de laatste agentversie die deze versie van OS X ondersteunt.



OPMERKING: de McAfeeSmartInstall.sh vereist glibc 2.7 of hoger bij het installeren van de systeemeigen 64-bits McAfee Agent en glibc 2.3.2 of hoger bij het installeren van de 32-bits McAfee Agent via de URL voor agentimplementatie.
Linux-besturingssystemen
Meest recent
ondersteund
servicepack
MA
5.5.1
HF
1247910
MA
5.5.1
MA
5.0.5

5.0.6
5.5.0
MA
5.0.4
MA
5.0.2
5.0.3
MA
5.0.
1
MA
5.0.0
Amazon Linux AMI 2016, 2017 en 2018 - Ja Ja Nee Nee Nee Nee Nee
Amazon Linux AMI 2014.x - Ja Ja Ja Ja Ja Ja Ja
CentOS 7.1-7.5 1 - Ja Ja Ja Ja Ja Ja Nee
CentOS 7.0 1 - Ja Ja Ja Ja Ja Ja Ja
CentOS 6.6-6.9 1 - Ja Ja Ja Ja Ja Nee Nee
CentOS 6.0-6.5 1 - Ja Ja Ja Ja Ja Ja Ja
CentOS 5.10, 5.11 - Ja Ja Ja Ja Ja Nee Nee
CentOS 5.0-5.9 - Ja Ja Ja Ja Ja Ja Ja
Debian 9 1 2 Ja Ja Ja Nee Nee Nee Nee
Debian 8 1 9 Ja Ja Ja Ja Ja Ja Ja
Debian 7.7 11 Ja Ja Ja Ja Ja Nee Nee
Debian 7.0-7.6 11 Ja Ja Ja Ja Ja Ja Ja
Debian 6 10 Ja Ja Ja Ja Ja Ja Ja
Debian 5 10 Ja Ja Ja Ja Ja Ja Ja
openSUSE 13.2 - Ja Ja Ja Ja Ja Nee Nee
openSUSE 13 - 13.1 1 2 Ja Ja Ja Ja Ja Ja Ja
openSUSE 12 1 3 Ja Ja Ja Ja Ja Ja Ja
openSUSE 11 1 4 Ja Ja Ja Ja Ja Ja Ja
openSUSE Leap 1, 2 42.1, 42.2 Ja Ja Ja Ja Ja Ja Ja
openSUSE Tumbleweed 1, 2 42.3 Ja Ja Ja Ja Ja Ja Ja
Oracle Enterprise Linux 7 (64-bits) 1 5 Ja Ja Ja Ja Ja Ja Nee
Oracle Enterprise Linux 6 1 9 Ja Ja Ja Ja Ja Ja Ja
Oracle Enterprise Linux 5.9 - 5.11 - Ja Ja Ja Ja Ja Ja Nee
Oracle Enterprise Linux 5 11 Ja Ja Ja Ja Ja Ja Ja
Red Hat Enterprise Linux 7,1 - Ja Ja Ja Ja Ja Ja Nee
Red Hat Enterprise Linux 7 1 5 Ja Ja Ja Ja Ja Ja Ja
Red Hat Enterprise Linux 6 1 9 Ja Ja Ja Ja Ja Ja Nee
Red Hat Enterprise Linux 5.9 - 5.11 - Ja Ja Ja Ja Ja Ja Nee
Red Hat Enterprise Linux 5.01 11 Ja Ja Ja Ja Ja Ja Ja
SUSE Linux Enterprise Desktop 12 1 3 Ja Ja Ja Ja Ja Ja Ja
SUSE Linux Enterprise Desktop 11 1 4 Ja Ja Ja Ja Ja Ja Ja
SUSE Linux Enterprise Desktop 10 4 Ja Ja Ja Ja Ja Ja Ja
SUSE Linux Enterprise Server 12 1 3 Ja Ja Ja Ja Ja Ja Ja
SUSE Linux Enterprise Server 11 1 4 Ja Ja Ja Ja Ja Ja Ja
SUSE Linux Enterprise Server 10 4 Ja Ja Ja Ja Ja Ja Ja
SUSE Linux Enterprise
Real Time Extension 12 1
- Ja Ja Ja Ja Ja Ja Ja
SUSE Linux Enterprise
Real Time Extension 11 1
- Ja Ja Ja Ja Ja Ja Ja
SUSE Linux Enterprise Real Time Extension 10 - Ja Ja Ja Ja Ja Ja Ja
Ubuntu 18.04 - Ja Nee Nee Nee Nee Nee Nee
Ubuntu 17.04, 17.10 1 - Ja Ja Ja Ja Nee Nee Nee
Ubuntu 16.10 1 - Ja Ja Ja Ja Nee Nee Nee
Ubuntu 16.04 1, 2 - Ja Ja Ja Ja Ja Ja Ja
Ubuntu 15.04, 15.10 1 - Ja Ja Ja Ja Ja Ja Nee
Ubuntu 14.04, 14.10 (32-bits of 64-bit) 1 - Ja Ja Ja Ja Ja Ja Ja
Ubuntu 13.04, 13.10 1 - Ja Ja Ja Ja Ja Ja Ja
Ubuntu 12.04, 12.10 1 - Ja Ja Ja Ja Ja Ja Ja
Ubuntu 11.04, 11.10 - Ja Ja Ja Ja Ja Ja Ja
1 MA 5.0.4 ondersteuning toegevoegd voor systeemeigen Linux 64-bits.
2 MA 5.0.3 is de minimaal ondersteunde versie.


Terug naar boven

0
HP-UX-besturingssystemen MA
5.x.x
Opmerkingen
HP-UX 11.31 Nee
HP-UX 11.31 Itanium Nee
HP-UX 11i v2 (build 11.23) Nee PA-RISC
HP-UX 11i v2 (build 11.23) Itanium Nee
HP-UX 11i v1 (build 11.11) Nee PA-RISC


1
2 3
4
IBM AIX-besturingssystemen MA
5.x.x
Opmerkingen
AIX 7.1 (alleen 64-bits) Nee Power PC 5, 6 en 7
AIX 5.3 TL 6 of hoger en 6.1 (alleen 64-bits) Nee Power PC 5, 6 en 7


5
6 7
8
Oracle-besturingssystemen MA
5.x.x
Opmerkingen
Solaris 11 (64-bits kernel) Nee SPARC
Solaris 10 (32-bits of 64-bits kernel) Nee SPARC
Solaris 9 (32-bits of 64-bits kernel) Nee SPARC
Solaris 8 (32-bits of 64-bits kernel) Nee SPARC


9
0 1
Virtuele platforms MA
5.x.x
Citrix XenDesktop Ja
Citrix XenServer Ja
ESX Ja
VMware Workstation Ja
VMware Player Ja
VMware Server Ja
Windows Server Hyper-V Ja


64-bits processoren MA
5.x.x
ItaniumV1 Nee
ItaniumV2 Nee
Overige 64-bits processoren worden uitgevoerd in 32-bits emulatie Nee


0De minimaal vereiste CPU is een processor van de Pentium-klasse.
CPU-platform MA
5.x.x
AMD Opteron Ja
AMD Athlon Ja
Atom Ja
Intel® Xeon® Ja
Intel Itanium Nee
Intel EM64T Ja
Intel Pentium Ja
Intel en AMD dual-core processor Ja
Intel Core2 Duo of Quad processor Ja
Power PC Nee

OPMERKING: McAfee Agent ondersteunt alleen de Power PC-processorarchitectuur met macOS en AIX-besturingssystemen.

ontkenning

De inhoud van dit artikel is oorspronkelijk in het Engels uitgebracht. Als er verschillen zijn tussen de Engelse inhoud en de vertaling, is de Engelse inhoud altijd het meest accuraat. Een deel van deze inhoud is het resultaat van het gebruik van de machinevertaling van Microsoft.

Dit document beoordelen

Beta Translate with

Select a desired language below to translate this page.